Subject: GA-DIGEST V1 #488
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Saturday, May 26 2001            Volume 01 : Number 488

----------------------------------------------------------------------

Date: Sat, 26 May 2001 14:28:06 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Re: finally we have a direct connection

Dear Eric,
I am not sure you should call yourself noise. May be thunder noise
some time. The only solution for the iCANN structure to stay around,
instead of being surrounded by alternatives is to play its consensus
secretariat role.

The internet is a consensus among dotcommoners: that they will use
IE or may be Netscape on their PC to access what is proposed to them.
Consensus are very fragile. This consensus did not exist three years
ago and may not exist anymore two years from now.

The issue is simple: keep the dotcommoners happy with what they
get from their IE. Otherwise the move will be simple: they will ask
it to Bill Gates. And Bill has a very very simple reponse: "switch to
the ms-root". Will anyone object that WinNet 2002 offers a direct
access to the Host file with a small multi-bind utility. Competition
allowed to everyone... with a MS Compatitility label. Forget VeriSign
and iCANN and expensive DNs. Have your DN for life and your
WinNet system for the millenium from your smart shoes to your
PalmHat.

Stay with us Eric, we need your noise to awake some.
Jefsey

At 07:29 26/05/01, Eric Dierker wrote:
>There is a direct link between the control against the real dotBIZ the
>attempted manipulation of ccTLDs and our rights as dotcommoners. Look
>here real close ladies and gents when I speak of dotcommoners I do not
>speak of my whitebread so. cal. kids, I speak of shoe shine boys (20s
>supporting families in So.E. Asia) I speak of soon to be AFNIC supported
>hawkers in the SubSahara.  I speak of my 80 and 90 plus parents. (yea
>even I was born and adopted). Goodness I speak of doctors who saved my
>son's life and children who need help in the Sudan.
>
>Call me noise! I am sick of the reference to noise!  This is The DNSO
>and it is the GA.  You smarter than thou folks just jump back or get
>slammed. Brett and Froomkin you insult us when you refer to our noise!
>Can't you just for one second back up us ignoramants?  I know most of us
>are stupid and ignorant of this ether world but come on, who do you
>represent if we were gone?  We write our mother and we await word from
>our college students away from home and you bad ass intellectuals mess
>with our lives and make us worry about collisions.
>There are thousand and thousands of small businesses throughout the worl
>that feed their families based on ecommerce and you guys bounce around
>armagedon like it was part of your business.
>
>Joanna's hard work on the "privacy for me campaign" has met with not
>real support. And we worry some more.  Mr. Morfin seemed to care but was
>hammered.  Mr Williams had some Ideas and was exciled. Corliss lied
>about his intentions and is glorified.  I sure hope that the silent
>majority soon speaks up.
>
>dotBIZ has us worried sick.  The APNIC contract is cause for insecurity
>and I do not addrees the others.
>
>Damnit you people don't you realize that the people making this work
>could not bare to see the reality of your decision makers' facade.  If
>ISPs told their clients just how bad it was they would all go back to
>printed media.
>
>I am declaring a call to harms.  After the NetSol debacle let them
>worry.
>
>Sincerely,
>
>
>maybe nelodramatic but you tecnointellectuals better start loving the
>users!!!

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 11:46:40 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [ga-roots] Alternate Roots Issues Paper for Discussion

Bruce, Grand and all,

  It is with great sadness that I read Grant's "Founding Principals" in
this"Study" on other root structures.  However I was not surprised that
it simply parrots what the ICANN BoD has been insisting upon
from the beginning.  So much so, that it would seem that the
language was copied from some E-Mails sent by ICANN BOD
and staunch supporters for their "Vision" of the DNS.

Bruce James wrote:

>    Part 1.1       Type: Plain Text (text/plain)
>               Encoding: 8BIT

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 10:32:08 -0700
From: Bret Fausett <[email-masked]>
Subject: Re: [ga] Second request for comments on the GA agenda

Danny, I'd like to see "outreach to existing constituencies" put on the
agenda. There are a couple of constituencies that do not participate in the
GA at all, from what I can tell. This would be a more productive forum if we
could bring all the constituencies together here. That was the original
purpose of the GA, and I'd like to see if we can make that a reality.

Thanks,

Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 10:46:58 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [ga-roots] Alternate Roots Issues Paper for Discussion

And so it would appear that we now have an ICANN originated document, a
middle of the road Younger intitiated document, and what we need is a
scathing more powerful and correct document.  The facts are becoming
clear.  The intentions are becoming self evident. And while you are
saddened by this "Study" some of us soldiers are pleased to see the line of
demarcation finally drawn so that our marching orders are clear.

I am well pleased that you veterans of so many Internet battles are woeful,
because of your wisdom in knowing the damage a war will cause.  But those
of us who have suffered the indignity and tragedy of matters such as
reverse domain name hijacking, loss of domain names through NSI's
Johnsonesque horrors, fifty thousand lost on a prearranged lottery and
countless other malfeasances, are about ready to give up a lot in
sacrifice.

I for one am tired of the gray and am looking for a little black and
white.  The BoD has been well handled by the staff up until now.  The
drawing of a line in the sand as this Study and Crispins latest approach
are, fortell the end of that slippery stance.  I am surprised that they let
it occur before the DoC signs off on the carpetbagging ICANN biz.

Oops I just gave them an out to say that this study does not support their
position.  Do you think Touton will be smart enough to take it. (it is the
old leak it and maintain plausible denial strategy all over again -
remember the leaked budget).  If they went further back to the Lincoln
administration tactics at least some of this stuff would look new.

Sincerely,

Jeff Williams wrote:

> Bruce, Grand and all,
>
>   It is with great sadness that I read Grant's "Founding Principals" in
> this"Study" on other root structures.  However I was not surprised that
> it simply parrots what the ICANN BoD has been insisting upon
> from the beginning.  So much so, that it would seem that the
> language was copied from some E-Mails sent by ICANN BOD
> and staunch supporters for their "Vision" of the DNS.
>
> Bruce James wrote:
>
> >    Part 1.1       Type: Plain Text (text/plain)
> >               Encoding: 8BIT
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 11:09:51 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Second request for comments on the GA agenda

Mr. Younger,

The next one hundred hours will be instrumental in determining the proper
stances in Stockholm. I ask that you keep your mind and your email open until
the time of no return, which I believe should be as you speak at the lecturn,
oops sorry - podium. I have seen these great and wise chairs operate and they
will switch agendas on you when you do not even know it is happening. (remember
how Sheppard quashed YJ Park, how Cerf blocked multilingualism) Come to think of
it I was sitting and talking with Joop as some chair tabled and redirected after
your report regarding the WG-Review. We collectively just shook our heads.

We may criticize you and annoy you but we elected you and we trust you. Keep
wise counsel unto yourself.
I ask that you set aside time and review the GA-Full and decide on what is our
consensus by using your normal calm and reflective good soul. You are our knight
and we should not tell you in which direction to wield you saber.

OTOH you step one inch out of line and I will be on you like bad smell on s---.
;>}

Sincerely,

Danny Younger wrote:

> Although an invitation was formally extended to the Names Council to join
> the GA in dialogue, allowing each NC Interim Committee Chair ample
> opportunity to discuss the Terms-of-Reference that their respective
> committees have decided upon, and providing each with an opportunity to
> outline to the GA the degree to which we will be invited to participate in
> committee efforts, this invitation has been graciously declined by the NC
> Chair.
>
> I have responded to Philip Sheppard, advising him that I will convey the
> sentiments of the GA to the NC, and that I will address the NC with regard
> to the GA's work-item agenda.
>
> As many have previously criticized both the Chair and the Co-Chair of this
> Assembly for purportedly having an agenda, I am asking our membership to put
> forward their views so that the Chair may report such views to the NC.  I
> look forward to your comments.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 15:01:32 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Re: GA agenda??

Folks, I'm a little confused about what the complaints are about.

Danny will make a report to the NC for the GA. I think that is both becoming
historically routine (which is good) and actually, I suspect that 15 minutes
is about what is needed for a report.  

I support that the GA, as we have known it from the first one I attended in
Berlin (missed Singapore), has and will continue to provide ample
opportunity to present comments, dialogue, etc. which can be turned into
resolutions.  I agree that it is hard to come to a resolution "on the spot",
since most of the work and participation has been developing online.  And
many may feel left out if new resolutions are taken up without online
dialogue. 

However, if you are instead complaining about not having "open mike" time, I
am not sure that the NC meeting is the appropriate forum to introduce floor
debate.  

Further, I remind all of the Board's Public Forum.  As I recall, that has
also historically, provided additional comment opportunity from individuals
or groups.

Regards, Marilyn Cade

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Saturday, May 26, 2001 10:49 AM
To: Danny Younger
Cc: General Assembly of the DNSO
Subject: [ga] Re: GA agenda??

Danny,

Danny Younger wrote:

> Jeff,
>
> The timeslot was scheduled by the NC Chair.  As Chair of the NC, he has
the
> right to set up his own timetable for the NC meeting.  I am making a
> presentation at this meeting by request of the NC Chair.  You may
certainly
> ask the NC to set aside time for public comments in their session,
although
> historically they have made no such provisions.  In our own session there
> will be ample time to make our collective views known.

  Very well.  However it has been made very apparent to me that making
views known is often not enough.  We need resolutions to be generated
out of those sessions and approved by the DNSO GA list for participants
that may not attend in Stolkholm via GA member vote.  These resolutions
should than be sent to the NC and the ICANN BoD as the consensus
of the DSNO GA participants and thereby implemented as ICANN
policy.  I have serious doubts that this will or can occur, however.
As such the DNSO GA is without any real power within the DNSO
or even the larger ICANN itself.  The same can be said for the
still nonexistent @large.

  Given these facts, Danny, it seems fairly obvious to me and from
our members other inquiries, the stakeholders, participating or
not, to directly indicate and reflect that the ICANN BoD along
with the DNSO NC has not met it's basic mandate or is in
compliance with it's contracts with DOC (White Paper and MoU).
Given this to be the true situation, any policies currently assumed
by the ICANN BoD are in abeyance with their contractual
obligations and are therefore null and void until such time
the ICANN BoD and the NC become in compliance with their
contractual requirements.

  I hope that now I have made myself perfectly clear to you
regarding the agenda considerations and how they are increasingly
being viewed, as has been plainly evident for some time now,
with the vast majority of stakeholders regardless or their level
of participation, as that participation has been blocked, or otherwise
not made available to them.  This would of course include the
DNSO GA through it's questionable practices on the DNSO GA
ML and the administration there of...

>
>
> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]]
> Sent: Saturday, May 26, 2001 9:57 AM
> To: Danny Younger
> Subject: GA agenda??
>
> Danny,
>
>  From http://www.dnso.org/dnso/notes/20010602.NCstockholm-agenda.html
> Item 2 is as follows:
> 2.Presentation by GA chair of GA work agenda Danny Younger (15 mins)
> I don't see this a very reasonable amount of time for the GA's agenda,
> and
> I also don't see that only the Chair's opinion is adequate to make this
> presentation based upon the discourse on the various DNSO GA
> Mailing lists of late...
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 15:36:57 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Second request for comments on the GA agenda

Bret, I recall that the following regularly attend the GA meetings... at
ICANN ...

- --BC members, ISP members, Registrar, IP, non-commercial... ccTLD...and I
think that the gTLD also attends... 

Were you thinking of maybe that people don't post to the GA?  

- -----Original Message-----
From: Bret Fausett [mailto:[email-masked]]
Sent: Saturday, May 26, 2001 1:32 PM
To: [ga]
Subject: Re: [ga] Second request for comments on the GA agenda

Danny, I'd like to see "outreach to existing constituencies" put on the
agenda. There are a couple of constituencies that do not participate in the
GA at all, from what I can tell. This would be a more productive forum if we
could bring all the constituencies together here. That was the original
purpose of the GA, and I'd like to see if we can make that a reality.

Thanks,

Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 13:16:19 -0700
From: Eric Dierker <[email-masked]>
Subject: [ga] [Fwd: [ga-roots] Alternate Roots Issues Paper for Discussion]

This is a multi-part message in MIME format.
- --------------6BC80FF7D6077F2DB4FCDC6C
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I know that I am often filtered or whatever because I speak in a noise
unliked by many. And I sometimes tire of my own calls to arms.
BUT I AM WILD HERE, AND WITH GOOD DAMN REASON

The finest minds in the business, this business, do not watch our
sub-lists.  The sub lists do not resolve (or whatever you want to call
it) to the GA full. Those same finest minds only belong to the Full list
because for some strange reason they like to here what banned folks say.
I personally feel cheated if I do not get Mr. Williams ideas on matters.

THE SUB LISTS MUST, AND I MEAN MUST GET POSTED ON THE FULL.

This sneaky devious censorship must be rooted out.  This is being sent
to the abuse group because whoever set this up is the most abusive
censoring dog that ever lived.

Now I notice that while I was signed up on all sublists, somehow I am
not getting all of them. Who is taking me off of the lists?

The forward here is being sent because it was this post that brought it
to my attention through one of our finest minds asking me what I was
talking about because this post did not make it to the full which
apparently is all he gets.  Funny that, that he would rely on it being a
full listing of all posts in the GA, after all it is only called a full
list.  Also this is just great after one of our esteemed leaders just
came down to visit last week and was shown the Full as an example of
non-censorship.

Mr. Corliss, you set these lists up.  What is your possible explanation?

I apologize to all who get this in duplicate but at this point my
confidence in the List forwarding it is very low.
Can anyone remember way back when - when netsol shut down the domain
policy list!  Who is storing the sub-list archives?

This is especially great as I am being brought under investigation by
our abuse group for speaking of someone as not being honest, that same
someone who apparently designed and established these lists.

I am really pissed and Marina del Rey is only a short drive from here!

I have just double and triple checked and there is no Bruce James post
on the full-GA for days.

Mr. Younger what say the?

Sincerely,

- --------------6BC80FF7D6077F2DB4FCDC6C
Content-Type: message/rfc822
Content-Transfer-Encoding: 8bit
Content-Disposition: inline

Date: Sat, 26 May 2001 11:25:07 -0500
From: Bruce James <[email-masked]>
Subject: [ga-roots] Alternate Roots Issues Paper for Discussion
To: Roots <[email-masked]>
Reply-to: Bruce James <[email-masked]>
Sender: [email-masked]

This is a multi-part message in MIME format.

- --Boundary_(ID_Jy/lMfsCyppxfw2svpxV3Q)
Content-type: text/plain; charset=iso-8859-1
Content-transfer-encoding: 8BIT

ICANN/DNSO

      Alternate Roots Issues
      Paper for Discussion
      7 May 2001
      By Grant Forsyth, BC Rep

Alternate Roots Issues
Paper for Discussion
7 May 2001
By Grant Forsyth, BC Rep

I have noted the discussions that has been circulating on the NC mail list
on the matter of Alternate Roots and the suggestion that there be a
discussion on the next audio. I thought it would be useful to make some
opening observations and proposed policy directions that could form the
basis for that discussion.

Some founding principles

In considering the question of alternate roots, it should be taken as given
that:

  1.. A unique naming scheme is an absolute requirement for an orderly and
stable Internet. See
http://www.icann.org/correspondence/iab-tech-comment-27sept99.htm (is there
any further update on this technical view?)
  2.. ICANN and parties in support of ICANN have no ability or wish to
influence the operations of other enterprises outside the purview of ICANN -
such as the Pacific and Atlantic Roots
  3.. While "increasing competition" is one of the objectives of ICANN this
must necessarily be restricted to address those operations operating within
the sphere of ICANN's responsibility.
  4.. ICANN does need to actively manage the Internet space that it has
responsibility for and the DNS within it, in order to maintain stability.
I would contend that the above four points do NOT need discussion, hence our
discussion can focus on what policy directions we might propose to the ICANN
Board in order to meet these principles.

Elaboration on the need for principle 1

I think it might be instructive to build the case for principle 1. There is
enough that is confusing and concept challenging about the Internet for most
businesses and individuals, that removing any added confusion derived from
conflicting or misrepresented naming schemes has to be hugely beneficial.
Leaving aside issues of fraudulent misrepresentation, there is simply the
burden of time wasting for users in not reaching the address that they
expect to reach. For businesses there is the additional issue of ensuring
that your trademarks are properly protected and represented on the Internet.

Possible Policy Directions

Working from the above "givens", it now behoves the NC to articulate policy
in order that the ICANN Board can formulate plans and processes to ensure
Principle 4 above is implemented. I suggest the following for discussion:

  1.. Given 2 above, ICANN should not seek to "coordinate" anything with any
other party that chooses to do its own thing in its own space. Other parties
should be left to develop their own naming scheme for use in their own name
space. If they choose to implement naming schemes that are similar, or more
importantly, confusingly similar, that should not be of any concern to
either their users or users in the ICANN DNS space as the two naming spaces
will be operated quite separately.
  2.. ICANN should not seek to limit naming schemes that other operators
might choose to develop in their private space, to do so might be construed
as being anti-competitive.
  3.. ICANN, on behalf of its stakeholders, should take as many active
measures as it can to maintain the stability of the DNS that it is
responsible for. Such measure might include:
    1.. ICANN should include requirements for specific performance in
contracts with those parties who require authorisation from ICANN to operate
in the ICANN DNS space, EG Authorised Registries and Registrars be required
to not misrepresent other name structures as being related to or accessible
from within the ICANN DNS space.
    Note: This is NOT to suggest ICANN seek to restrict the ability of a
Registry or Registrar from also working with an organisation other than
ICANN.

    2.. ICANN should consider the merits of forming contractual
relationships with other parties where there is no current formal
contractual relationship. This would be with the express purpose of
enhancing stability and reducing confusion. Such parties might include non
gTLD registrars, ISPs, web browser providers, even individual commercial
domain name holders. This should be a positive win-win relationship.
    3.. ICANN should, with the assistance of its wide stakeholder base,
promote the unique qualities and benefits of operating in the Internet Space
for which it has management responsibility.
The "problem" of new.net

With regards to the "problem" of new.net, I suggest a similar variant to
that above. In my view, the issue with new.net is not that they are creating
sub-domains that are similar to gTLDs. They should be free to do so, just as
ccTLDs should be free to do so. The problem is that it appears that new.net
is misrepresenting how these domains eg, www.your.biz.new.net, are going to
be able to be promoted eg. as www.your.biz and then working with ISPs
(anyone else?) to have them conspire with new.net to support this
misrepresentation by way of corrupting the unique resolution of truncated -
hence not unique - names.

Again ICANN should be actively managing a resolution to the problem along
the lines of:

  1.. Strengthening contracts with Registries and Registrars to include
specific performance clauses on the misrepresentation of a gTLD.
  2.. Creating the same positive "authorisation" process with ISPs and
others, based upon their support not to misrepresent and mis-resolve unique
domain names.
As an aside

I take as a useful model, in developing my thinking on the ICANN DNS and
anyone else's DNS, is that of telephone numbering.

The ITU is responsible for ensuring a globally unique numbering scheme
operates for its constituent members (those countries that are members of
the ITU or who choose to abide by its rules). In so doing, the ITU is the
sole manager and issuer of country codes eg +44 for the UK, +64 for NZ. The
country code is allocated to Government authorised body (NOTE: The only
reason that the Government comes into play here is a quirk of history and
that telephone numbering is generally geographically constrained - I am not
suggesting that Governments are a necessary element in the allocating of
ccTLDs). The duly authorised holder of a country code will then be free to
develop the sub numbering scheme, eg, area codes, toll free codes, local
number ranges, etc, within a very high level overall number length
limitation.

While all PSTN (public switched telephone network) operators develop their
own numbering schemes within the ITU and authorised government numbering
management authority, to ensure the PSTN numbering scheme is unique, they
are also free to develop their own - and quite likely conflicting - private
numbering schemes for their VPN (virtual private networks). Each operator is
required to manage the interface between their VPN and the PSTN so that
their clients do not have any "confusing conflicts". They most certainly do
not represent to either their VPN users or the users of another PSTN, that a
customer's VPN number is contactable from another PSTN.

Regards

Grant Forsyth
Manager Industry & Regulatory Affairs
CLEAR Communications Ltd
Private Bag 92143 Auckland
ph +64 9 912 5759
fx +64 9 912 4788
Mobile (021) 952 007
email [email-masked]

- ----------------------------------------------------------------------------
- ----

      Information from:
     © DNSO Names Council

- --Boundary_(ID_Jy/lMfsCyppxfw2svpxV3Q)
Content-type: text/html; charset=iso-8859-1
Content-transfer-encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><STRONG><FONT size=3D2><EM>ICANN/DNSO</EM>=20
<P></P>
<TABLE cellSpacing=3D2 cellPadding=3D5 width=3D"100%" border=3D0>
  <TBODY>
  <TR>
    <TD align=3Dmiddle width=3D"100%" bgColor=3D#ffa0a0>
      <P align=3Dcenter><FONT face=3D"Arial, Lucida, Helvetica"><BR>
      <H2>Alternate Roots Issues <BR>Paper for Discussion <BR>7 May =
2001</H2>
      <P>By Grant Forsyth, BC Rep =
<BR></FONT></P></TD></TR></TBODY></TABLE>
<H2>Alternate Roots Issues <BR>Paper for Discussion <BR>7 May 2001</H2>
<P>By Grant Forsyth, BC Rep=20
<P>I have noted the discussions that has been circulating on the NC mail =
list on=20
the matter of Alternate Roots and the suggestion that there be a =
discussion on=20
the next audio. I thought it would be useful to make some opening =
observations=20
and proposed policy directions that could form the basis for that =
discussion.=20
<P><B>Some founding principles</B>=20
<P>In considering the question of alternate roots, it should be taken as =
given=20
that:=20
<OL>
  <LI>A unique naming scheme is an absolute requirement for an orderly =
and=20
  stable Internet. See <A=20
  =
href=3D"http://www.icann.org/correspondence/iab-tech-comment-27sept99.htm=
">http://www.icann.org/correspondence/iab-tech-comment-27sept99.htm</A>=20
  (is there any further update on this technical view?)=20
  <LI>ICANN and parties in support of ICANN have no ability or wish to =
influence=20
  the operations of other enterprises outside the purview of ICANN - =
such as the=20
  Pacific and Atlantic Roots=20
  <LI>While "increasing competition" is one of the objectives of ICANN =
this must=20
  necessarily be restricted to address those operations operating within =
the=20
  sphere of ICANN's responsibility.=20
  <LI>ICANN does need to actively manage the Internet space that it has=20
  responsibility for and the DNS within it, in order to maintain =
stability.=20
</LI></OL>
<P>I would contend that the above four points do NOT need discussion, =
hence our=20
discussion can focus on what policy directions we might propose to the =
ICANN=20
Board in order to meet these principles.=20
<P><B>Elaboration on the need for principle 1</B>=20
<P>I think it might be instructive to build the case for principle 1. =
There is=20
enough that is confusing and concept challenging about the Internet for =
most=20
businesses and individuals, that removing any added confusion derived =
from=20
conflicting or misrepresented naming schemes has to be hugely =
beneficial.=20
Leaving aside issues of fraudulent misrepresentation, there is simply =
the burden=20
of time wasting for users in not reaching the address that they expect =
to reach.=20
For businesses there is the additional issue of ensuring that your =
trademarks=20
are properly protected and represented on the Internet.=20
<P><B>Possible Policy Directions</B>=20
<P>Working from the above "givens", it now behoves the NC to articulate =
policy=20
in order that the ICANN Board can formulate plans and processes to =
ensure=20
Principle 4 above is implemented. I suggest the following for =
discussion:=20
<OL type=3DA>
  <LI>Given 2 above, ICANN should not seek to "coordinate" anything with =
any=20
  other party that chooses to do its own thing in its own space. Other =
parties=20
  should be left to develop their own naming scheme for use in their own =
name=20
  space. If they choose to implement naming schemes that are similar, or =
more=20
  importantly, confusingly similar, that should not be of any concern to =
either=20
  their users or users in the ICANN DNS space as the two naming spaces =
will be=20
  operated quite separately.=20
  <LI>ICANN should not seek to limit naming schemes that other operators =
might=20
  choose to develop in their private space, to do so might be construed =
as being=20
  anti-competitive.=20
  <LI>ICANN, on behalf of its stakeholders, should take as many active =
measures=20
  as it can to maintain the stability of the DNS that it is responsible =
for.=20
  Such measure might include:=20
  <OL type=3Di>
    <LI>ICANN should include requirements for specific performance in =
contracts=20
    with those parties who require authorisation from ICANN to operate =
in the=20
    ICANN DNS space, EG Authorised Registries and Registrars be required =
to not=20
    misrepresent other name structures as being related to or accessible =
from=20
    within the ICANN DNS space.=20
    <P>Note: This is NOT to suggest ICANN seek to restrict the ability =
of a=20
    Registry or Registrar from also working with an organisation other =
than=20
    ICANN. </P>
    <LI>ICANN should consider the merits of forming contractual =
relationships=20
    with other parties where there is no current formal contractual=20
    relationship. This would be with the express purpose of enhancing =
stability=20
    and reducing confusion. Such parties might include non gTLD =
registrars,=20
    ISPs, web browser providers, even individual commercial domain name =
holders.=20
    This should be a positive win-win relationship.=20
    <LI>ICANN should, with the assistance of its wide stakeholder base, =
promote=20
    the unique qualities and benefits of operating in the Internet Space =
for=20
    which it has management responsibility. </LI></OL></LI></OL>
<P><B>The "problem" of new.net</B>=20
<P>With regards to the "problem" of new.net, I suggest a similar variant =
to that=20
above. In my view, the issue with new.net is not that they are creating=20
sub-domains that are similar to gTLDs. They should be free to do so, =
just as=20
ccTLDs should be free to do so. The problem is that it appears that =
new.net is=20
misrepresenting how these domains eg, www.your.biz.new.net, are going to =
be able=20
to be promoted eg. as www.your.biz and then working with ISPs (anyone =
else?) to=20
have them conspire with new.net to support this misrepresentation by way =
of=20
corrupting the unique resolution of truncated - hence not unique - =
names.=20
<P>Again ICANN should be actively managing a resolution to the problem =
along the=20
lines of:=20
<OL type=3Di>
  <LI>Strengthening contracts with Registries and Registrars to include =
specific=20
  performance clauses on the misrepresentation of a gTLD.=20
  <LI>Creating the same positive "authorisation" process with ISPs and =
others,=20
  based upon their support not to misrepresent and mis-resolve unique =
domain=20
  names. </LI></OL>
<P><B>As an aside</B>=20
<P>I take as a useful model, in developing my thinking on the ICANN DNS =
and=20
anyone else's DNS, is that of telephone numbering.=20
<P>The ITU is responsible for ensuring a globally unique numbering =
scheme=20
operates for its constituent members (those countries that are members =
of the=20
ITU or who choose to abide by its rules). In so doing, the ITU is the =
sole=20
manager and issuer of country codes eg +44 for the UK, +64 for NZ. The =
country=20
code is allocated to Government authorised body (NOTE: The only reason =
that the=20
Government comes into play here is a quirk of history and that telephone =

numbering is generally geographically constrained - I am not suggesting =
that=20
Governments are a necessary element in the allocating of ccTLDs). The =
duly=20
authorised holder of a country code will then be free to develop the sub =

numbering scheme, eg, area codes, toll free codes, local number ranges, =
etc,=20
within a very high level overall number length limitation.=20
<P>While all PSTN (public switched telephone network) operators develop =
their=20
own numbering schemes within the ITU and authorised government numbering =

management authority, to ensure the PSTN numbering scheme is unique, =
they are=20
also free to develop their own - and quite likely conflicting - private=20
numbering schemes for their VPN (virtual private networks). Each =
operator is=20
required to manage the interface between their VPN and the PSTN so that =
their=20
clients do not have any "confusing conflicts". They most certainly do =
not=20
represent to either their VPN users or the users of another PSTN, that a =

customer's VPN number is contactable from another PSTN.=20
<P>Regards=20
<P>Grant Forsyth <BR>Manager Industry &amp; Regulatory Affairs <BR>CLEAR =

Communications Ltd <BR>Private Bag 92143 Auckland <BR>ph +64 9 912 5759 =
<BR>fx=20
+64 9 912 4788 <BR>Mobile (021) 952 007 <BR>email =
[email-masked]=20
<HR>

<P>
<TABLE cellSpacing=3D2 cellPadding=3D5 width=3D"100%" border=3D0>
  <TBODY>
  <TR>
    <TD align=3Dright><FONT face=3D"Arial, Lucida, Helvetica"><FONT=20
      size=3D-1>Information from:<BR></FONT></FONT></TD>
    <TD align=3Dleft><FONT face=3D"Arial, Lucida, Helvetica"><FONT =
size=3D-1>=A9 DNSO=20
      Names=20
Council<BR></FONT></FONT></TD></TR></TBODY></TABLE></P></FONT></STRONG></=
DIV>
<DIV>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV>&nbsp;</DIV></BODY></HTML>

- --Boundary_(ID_Jy/lMfsCyppxfw2svpxV3Q)--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga-roots" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --------------6BC80FF7D6077F2DB4FCDC6C--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 May 2001 14:30:18 -0700
From: "William S. Lovell" <[email-masked]>
Subject: [ga] [ga-icann] Perspective on funding ICANN -- PROPOSAL for an AUDIT

- --------------0E519B92A6E8F60F7F909A4E
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

ICANN seems to be collecting few contributors. Discussion of one of these was floated by Chuck Gomes
in the message:

Subject:
        [ga] Advantages to Option B
   Date:
        Tue, 20 Mar 2001 07:40:53 -0500
   From:
        "Gomes, Chuck" <[email-masked]>
     To:
        "[email-masked]'" <[email-masked]>

The other involves the Markle Foundation, but unfortunately my email searcher can't
find anything on it except an old note posted by Joop re travel, but you all should be familiar
with that.  For perspective, consider Verisign's $21 Billion that went to NSI (i.e., to its
stockholders):

http://cnnfn.cnn.com/2000/03/07/deals/verisign/

And also consider that the Markle Foundation has a few bucks. Finally, consider that under
the IRS rules, tax-exempt organizations must receive some certain percentage of their income
from charitable donations -- don't recall the number off hand.  The topic of Chuck Gomes
email noted above shows that the NSI/Verisign does not qualify: contractual requirements
that the recipient become subsidiaries of the donor preclude any such classification. (And by
the way, having co-opted all of the structural aspects of the Internet, NSI/Verisign seems to
be in the course of buying up all the hardware and everything else -- the monopolistic
juggernaut rolls on!) So from whence comes any dollars (for the DNSO as set out in our
currently active vote -- have you voted yet?-- or anything else) that are truly charitable?

Seems to me, a prerequisite to any donation to any charitable (or "public benefit" corporation,
under California law) must rest on having a confidence that any monies donated will in fact be
spent as the donor wishes.  You may all recall the United Way brouhaha of a few years ago
in which, as I recall, the President or Chairman or whoever had headed south with a ton of
bucks -- one must always be confident that nothing like that has or will happen with ICANN.
Even so, one has images of tables full of cash surrounded by Directors filling their pockets --
no actual PROOF of any such thing have I ever seen, but yet this sort of allegation floats about
like a harrying horse fly. How does one put an end to that and get donor confidence?

But one way, for which I see no provision in the Articles or Bylaws, is a public audit (but see
further below). What I do see are these:

From the Articles of Incorporation:

5. Notwithstanding any other provision (other than Article 8) of these Articles:

     a. The Corporation shall not carry on any other activities not permitted to be carried
on (i) by a corporation exempt from United States income tax under § 501 (c)(3) of the
Code or (ii) by a corporation, contributions to which are deductible under § 170 (c)(2) of the Code.

     b. No substantial part of the activities of the Corporation shall be the carrying on of propaganda,
or otherwise attempting to influence legislation, and the      Corporation shall be empowered to make
the election under § 501 (h) of the Code.

     c. The Corporation shall not participate in, or intervene in (including the publishing or distribution
of statements) any political campaign on behalf of or in opposition to any candidate for public office.

     d. No part of the net earnings of the Corporation shall inure to the benefit of or be distributable
to its members, directors, trustees, officers, or other private persons, except that the Corporation
shall be authorized and empowered to pay reasonable compensation for services rendered and to
make payments and distributions in furtherance of the purposes set forth in Article 3 hereof.

     e. In no event shall the Corporation be controlled directly or indirectly by one or more
"disqualified persons" (as defined in § 4946 of the Code) other than foundation managers and
other than one or more organizations described in paragraph (1) or (2) of § 509 (a) of the Code.

* * *
8. Notwithstanding anything to the contrary in these Articles, if the Corporation determines
that it will not be treated as a corporation exempt from federal income tax under § 501(c)(3)
of the Code, all references herein to § 501(c)(3) of the Code shall be deemed to refer to
§ 501(c)(6) of the Code and Article 5(a)(ii), (b), (c) and (e) shall be deemed not to be a
part of these Articles.

From the Bylaws:

Article V, Section 7. CONFLICT OF INTEREST

    The Board, through a committee designated for that purpose, shall require a statement
from each Director not less frequently than once a year setting forth all business and other
affiliations which relate in any way to the business and other affiliations of the Corporation.
Each Director shall be responsible for disclosing to the Corporation any matter that could
reasonably be considered to make such     Director an "interested director" within the
meaning of Section 5233 of the California Nonprofit Public Benefit Corporation Law
("CNPBCL"). In addition, each Director shall disclose to the Corporation any relationship
or other factor that could reasonably be considered to cause the Director to be considered
to be an "interested person" within the meaning of Section 5227 of the CNPBCL. The
Board shall adopt policies specifically addressing Director, Officer and Supporting
Organization conflicts of interest. No Director shall vote on any matter in which he or
she has a material and direct interest that will be affected by the outcome of the vote.

Article XI, Section 2. AUDIT

    At the end of the fiscal year, the books of the Corporation will be closed and audited
by certified public accountants. The appointment of     the fiscal auditors will be the
responsibility of the Board.

    Section 3. ANNUAL REPORT AND ANNUAL STATEMENT

    The Board shall publish, at least annually, a report describing its activities, including
an audited financial statement and a description of any payments made by the Corporation
to Directors (including reimbursements of expenses). The Corporation shall cause the annual
report and the annual statement of certain transactions as required by the CNPBCL to be
prepared and sent to each member of the Board and to such other persons as the Board
may designate, no later than one hundred twenty (120) days after the close of the Corporation's
fiscal year.

And here's the funny one:

Article III, Section 2: ACCESS TO INFORMATION

(a) All minutes of meetings of the Board, Supporting Organizations (and any councils thereof)
and Committees shall be approved promptly by the originating body.

    (b) No later than five (5) days after each meeting, any actions taken by the Board shall be
made publicly available in a preliminary report on a publicly-accessible Internet World Wide
Web site maintained by the Corporation (the "Web Site"); provided, however, that any
actions relating to personnel or employment matters, legal matters (to the extent the Board
determines is necessary or appropriate to protect the interests of the Corporation), matters
that the Corporation is prohibited by law or contract from disclosing publicly and other
matters that the Board determines, by a three-quarters (3/4) vote of Directors voting,
are not appropriate for public distribution shall not be included in the preliminary report made
publicly available. For any matters that the Board determines not to disclose, the Board shall
describe in generic terms in the relevant preliminary report the reason for such nondisclosure.

    (c) No later than the day after the date on which they are formally approved by the Board,
the minutes shall be made publicly available on the Web Site; provided, however, that any
minutes relating to personnel or employment matters, legal matters (to the extent the Board
determines is necessary or appropriate to protect the interests of the Corporation), matters
that the Corporation is prohibited by law or contract from disclosing publicly and other matters
that the Board determines, by a three-quarters (3/4) vote of Directors voting, are not appropriate
for public distribution shall not be included in the minutes made publicly available. For any matters
that the Board determines not to disclose, the Board shall describe in generic terms in the relevant
minutes the reason for such nondisclosure.
_______

Point is, I don't see anything in the above that requires the Directors to do anything more than
(a) hand pieces of paper around among themselves; and (b) post "minutes" of their meetings.
That "Annual Report" goes only to themselves and to "such other persons as the Board may
designate," which sure as hell doesn't include anyone I've ever heard of in GA, etc. The minutes,
of course, are meaningless to get any handle on anything real -- they are first off redacted by
the Board, and (possibly?) other than the contractual issues mentioned in (c) immediately above,
what is really "not appropriate for public distribution" generally includes only personnel matters,
and nothing else I can think of at the moment. So it seems to me that if ICANN is to present any
kind of image (we exclude all of its self-serving propaganda on its pages) of public benefit,
openness, "bottom up," "consensus driven" and other such rot, it really ought to bare its
bones and let the whole world know how it really functions.

So how to do that? Another subject on which I periodically whine and fuss is our voting procedure.
Jeff Williams reports some 21 different things toddled up and sent for consideration at Stockholm.
I look at the agenda and see none of them.  I've also griped about "papering the walls with resolutions."
As just one way of doing that, so as to separate the wheat from the chaff, earlier I floated a balloon
about having (1) a PROPOSAL; (2) a DISCUSSION (I probably used another word); (c) drafting
of a trial RESOLUTION (with such changes as the DISCUSSION brought about); and then finally
(d) the AG Chair accepts some one particular RESOLUTION (at that stage, it's carved in stone; no
further amendments) and the DNSO voting process goes into effect.

The RESOLUTION that I suggest we start towards (not for Stockholm, of course, but next time)
in this thing that I so immodestly call a PROPOSAL would call for an independent AUDIT of all of
the ICANN books since day one; the auditing firm to be selected by other than the Board; and
results to be published on the Internet by the independent auditor upon completion.

When you read the Bylaws all you see is "in the best interests of the Corporation," but when you
read the Articles of Incorporation, drafted in accordance with the requirements of the IRS and/or
the State of California, you read "The Corporation shall operate for the benefit of the Internet
community as a whole . . . ." That's all us rabble in or out of the GA. So when you read the former,
interpret it as the latter, and methinks it is time that the proof of that particular pudding be provided.
The RESOLUTION need not be presented as an "either/or" -- either ICANN does it or we get
the IRS or State of California to require it, but methinks the handwriting would be on the wall.

Bill Lovell

- --------------0E519B92A6E8F60F7F909A4E
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
ICANN seems to be collecting few contributors. Discussion of one of these
was floated by Chuck Gomes
<br>in the message:
<p>Subject:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [ga] Advantages to Option
B
<br>&nbsp;&nbsp; Date:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Tue, 20 Mar 2001 07:40:53
- -0500
<br>&nbsp;&nbsp; From:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; "Gomes, Chuck" &lt;[email-masked]>
<br>&nbsp;&nbsp;&nbsp;&nbsp; To:
<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; "[email-masked]'" &lt;[email-masked]>
<p>The other involves the Markle Foundation, but unfortunately my email
searcher can't
<br>find anything on it except an old note posted by Joop re travel, but
you all should be familiar
<br>with that.&nbsp; For perspective, consider Verisign's $21 <b>B</b>illion
that went to NSI (i.e., to its
<br>stockholders):
<p><A HREF="http://cnnfn.cnn.com/2000/03/07/deals/verisign/">http://cnnfn.cnn.com/2000/03/07/deals/verisign/</A>
<p>And also consider that the Markle Foundation has a few bucks. Finally,
consider that under
<br>the IRS rules, tax-exempt organizations <i>must</i> receive some certain
percentage of their income
<br>from charitable donations -- don't recall the number off hand.&nbsp;
The topic of Chuck Gomes
<br>email noted above shows that the NSI/Verisign does not qualify: contractual
requirements
<br>that the recipient become subsidiaries of the donor preclude any such
classification. (And by
<br>the way, having co-opted all of the structural aspects of the Internet,
NSI/Verisign seems to
<br>be in the course of buying up all the hardware and everything else
- -- the monopolistic
<br>juggernaut rolls on!) So from whence comes any dollars (for the DNSO
as set out in our
<br>currently active vote -- have you voted yet?-- or anything else) that
are truly charitable?
<p>Seems to me, a prerequisite to any donation to any charitable (or "public
benefit" corporation,
<br>under California law) must rest on having a confidence that any monies
donated will in fact be
<br>spent as the donor wishes.&nbsp; You may all recall the United Way
brouhaha of a few years ago
<br>in which, as I recall, the President or Chairman or whoever had headed
south with a ton of
<br>bucks -- one must always be confident that nothing like that has or
will happen with ICANN.
<br>Even so, one has images of tables full of cash surrounded by Directors
filling their pockets --
<br>no actual PROOF of any such thing have I ever seen, but yet this sort
of allegation floats about
<br>like a harrying horse fly. How does one put an end to that and get
donor confidence?
<p>But one way, for which I see no provision in the Articles or Bylaws,
is a public audit (but see
<br>further below). What I do see are these:
<p>From the Articles of Incorporation:
<p>5. Notwithstanding any other provision (other than Article 8) of these
Articles:
<p>&nbsp;&nbsp;&nbsp;&nbsp; a. The Corporation shall not carry on any other
activities not permitted to be carried
<br>on (i) by a corporation exempt from United States income tax under
&sect; 501 (c)(3) of the
<br>Code or (ii) by a corporation, contributions to which are deductible
under &sect; 170 (c)(2) of the Code.
<p>&nbsp;&nbsp;&nbsp;&nbsp; b. No substantial part of the activities of
the Corporation shall be the carrying on of propaganda,
<br>or otherwise attempting to influence legislation, and the&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Corporation shall be empowered to make
<br>the election under &sect; 501 (h) of the Code.
<p>&nbsp;&nbsp;&nbsp;&nbsp; c. The Corporation shall not participate in,
or intervene in (including the publishing or distribution
<br>of statements) any political campaign on behalf of or in opposition
to any candidate for public office.
<p>&nbsp;&nbsp;&nbsp;&nbsp; d. No part of the net earnings of the Corporation
shall inure to the benefit of or be distributable
<br>to its members, directors, trustees, officers, or other private persons,
except that the Corporation
<br>shall be authorized and empowered to pay reasonable compensation for
services rendered and to
<br>make payments and distributions in furtherance of the purposes set
forth in Article 3 hereof.
<p>&nbsp;&nbsp;&nbsp;&nbsp; e. In no event shall the Corporation be controlled
directly or indirectly by one or more
<br>"disqualified persons" (as defined in &sect; 4946 of the Code) other
than foundation managers and
<br>other than one or more organizations described in paragraph (1) or
(2) of &sect; 509 (a) of the Code.
<p>* * *
<br>8. Notwithstanding anything to the contrary in these Articles, if the
Corporation determines
<br>that it will not be treated as a corporation exempt from federal income
tax under &sect; 501(c)(3)
<br>of the Code, all references herein to &sect; 501(c)(3) of the Code
shall be deemed to refer to
<br>&sect; 501(c)(6) of the Code and Article 5(a)(ii), (b), (c) and (e)
shall be deemed not to be a
<br>part of these Articles.
<p>From the Bylaws:
<p>Article V, Section 7. CONFLICT OF INTEREST
<p>&nbsp;&nbsp;&nbsp; The Board, through a committee designated for that
purpose, shall require a statement
<br>from each Director not less frequently than once a year setting forth
all business and other
<br>affiliations which relate in any way to the business and other affiliations
of the Corporation.
<br>Each Director shall be responsible for disclosing to the Corporation
any matter that could
<br>reasonably be considered to make such&nbsp;&nbsp;&nbsp;&nbsp; Director
an "interested director" within the
<br>meaning of Section 5233 of the California Nonprofit Public Benefit
Corporation Law
<br>("CNPBCL"). In addition, each Director shall disclose to the Corporation
any relationship
<br>or other factor that could reasonably be considered to cause the Director
to be considered
<br>to be an "interested person" within the meaning of Section 5227 of
the CNPBCL. The
<br>Board shall adopt policies specifically addressing Director, Officer
and Supporting
<br>Organization conflicts of interest. No Director shall vote on any matter
in which he or
<br>she has a material and direct interest that will be affected by the
outcome of the vote.
<p>Article XI, Section 2. AUDIT
<p>&nbsp;&nbsp;&nbsp; At the end of the fiscal year, the books of the Corporation
will be closed and audited
<br>by certified public accountants. The appointment of&nbsp;&nbsp;&nbsp;&nbsp;
the fiscal auditors will be the
<br>responsibility of the Board.
<p>&nbsp;&nbsp;&nbsp; Section 3. ANNUAL REPORT AND ANNUAL STATEMENT
<p>&nbsp;&nbsp;&nbsp; The Board shall publish, at least annually, a report
describing its activities, including
<br>an audited financial statement and a description of any payments made
by the Corporation
<br>to Directors (including reimbursements of expenses). The Corporation
shall cause the annual
<br>report and the annual statement of certain transactions as required
by the CNPBCL to be
<br>prepared and sent to each member of the Board and to such other persons
as the Board
<br>may designate, no later than one hundred twenty (120) days after the
close of the Corporation's
<br>fiscal year.
<p>And here's the funny one:
<p>Article III, Section 2: ACCESS TO INFORMATION
<p>(a) All minutes of meetings of the Board, Supporting Organizations (and
any councils thereof)
<br>and Committees shall be approved promptly by the originating body.
<p>&nbsp;&nbsp;&nbsp; (b) No later than five (5) days after each meeting,
any actions taken by the Board shall be
<br>made publicly available in a preliminary report on a publicly-accessible
Internet World Wide
<br>Web site maintained by the Corporation (the "Web Site"); provided,
however, that any
<br>actions relating to personnel or employment matters, legal matters
(to the extent the Board
<br>determines is necessary or appropriate to protect the interests of
the Corporation), matters
<br>that the Corporation is prohibited by law or contract from disclosing
publicly and other
<br>matters that the Board determines, by a three-quarters (3/4) vote of
Directors voting,
<br>are not appropriate for public distribution shall not be included in
the preliminary report made
<br>publicly available. For any matters that the Board determines not to
disclose, the Board shall
<br>describe in generic terms in the relevant preliminary report the reason
for such nondisclosure.
<p>&nbsp;&nbsp;&nbsp; (c) No later than the day after the date on which
they are formally approved by the Board,
<br>the minutes shall be made publicly available on the Web Site; provided,
however, that any
<br>minutes relating to personnel or employment matters, legal matters
(to the extent the Board
<br>determines is necessary or appropriate to protect the interests of
the Corporation), matters
<br>that the Corporation is prohibited by law or contract from disclosing
publicly and other matters
<br>that the Board determines, by a three-quarters (3/4) vote of Directors
voting, are not appropriate
<br>for public distribution shall not be included in the minutes made publicly
available. For any matters
<br>that the Board determines not to disclose, the Board shall describe
in generic terms in the relevant
<br>minutes the reason for such nondisclosure.
<br>_______
<p>Point is, I don't see anything in the above that requires the Directors
to do anything more than
<br>(a) hand pieces of paper around among themselves; and (b) post "minutes"
of their meetings.
<br>That "Annual Report" goes only to themselves and to "such other persons
as the Board may
<br>designate," which sure as hell doesn't include anyone I've ever heard
of in GA, etc. The minutes,
<br>of course, are meaningless to get any handle on anything real -- they
are first off redacted by
<br>the Board, and (possibly?) other than the contractual issues mentioned
in (c) immediately above,
<br>what is really "not appropriate for public distribution" generally
includes only personnel matters,
<br>and nothing else I can think of at the moment. So it seems to me that
if ICANN is to present any
<br>kind of image (we exclude all of its self-serving propaganda on its
pages) of public benefit,
<br>openness, "bottom up," "consensus driven" and other such rot, it really
ought to bare its
<br>bones and let the whole world know how it really functions.
<p>So how to do that? Another subject on which I periodically whine and
fuss is our voting procedure.
<br>Jeff Williams reports some 21 different things toddled up and sent
for consideration at Stockholm.
<br>I look at the agenda and see none of them.&nbsp; I've also griped about
"papering the walls with resolutions."
<br>As just one way of doing that, so as to separate the wheat from the
chaff, earlier I floated a balloon
<br>about having (1) a PROPOSAL; (2) a DISCUSSION (I probably used another
word); (c) drafting
<br>of a trial RESOLUTION (with such changes as the DISCUSSION brought
about); and then finally
<br>(d) the AG Chair accepts some one particular RESOLUTION (at that stage,
it's carved in stone; no
<br>further amendments) and the DNSO voting process goes into effect.
<p>The RESOLUTION that I suggest we start towards (not for Stockholm, of
course, but next time)
<br>in this thing that I so immodestly call a PROPOSAL would call for an
independent AUDIT of all of
<br>the ICANN books since day one; the auditing firm to be selected by
other than the Board; and
<br>results to be published on the Internet by the independent auditor
upon completion.
<p>When you read the Bylaws all you see is "in the best interests of the
Corporation," but when you
<br>read the Articles of Incorporation, drafted in accordance with the
requirements of the IRS and/or
<br>the State of California, you read "The Corporation shall operate for
the benefit of the Internet
<br>community as a whole . . . ." That's all us rabble in or out of the
GA. So when you read the former,
<br>interpret it as the latter, and methinks it is time that the proof
of that particular pudding be provided.
<br>The RESOLUTION need not be presented as an "either/or" -- either ICANN
does it or we get
<br>the IRS or State of California to require it, but methinks the handwriting
would be on the wall.
<p>Bill Lovell
<br>&nbsp;
<br>&nbsp;</html>

- --------------0E519B92A6E8F60F7F909A4E--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #488
************************